#slider { margin:0; position:relative; overflow:hidden; }
 
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}.flexslider {margin: 0; padding: 0;}
.slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slides > li a { 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
  text-decoration: none!important;
  display: block;
  font-weight: 700;
  text-align: center;
  line-height: 1em;
  font-family: 'Droid Sans',sans-serif;
  font-size: 15px;
  vertical-align: middle;
  padding: 0.8em 1.2em;
  position: relative;
  margin: 0 0.1em 0.5em;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);  
  border: 1px solid #cccccc;
  background: #e6e6e6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6e6e6), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(#e6e6e6, #cccccc);
  background-image: -moz-linear-gradient(#e6e6e6, #cccccc);
  background-image: -o-linear-gradient(#e6e6e6, #cccccc);
  background-image: linear-gradient(#e6e6e6, #cccccc);
  text-shadow: 0px 0px 5px #cccccc;
  color: #333;
  text-shadow: none;
  background: #fff;
  cursor: pointer;
  width: 200px;
}.slides > li a:hover, .slides > li a:focus {background: #f2f2f2;}.slides > li a:active {
  background: #e6e6e6;
  top: 1px;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -o-box-shadow: none!important;
  box-shadow: none!important;
}#slider .slides > li { position: relative; background-position: center center; background-repeat: no-repeat; background-size: cover; padding: 0; overflow: hidden; }
.slides > li h3 { display: inline-block; font-size: 3.5rem; font-size: 35px; font-weight: 400; line-height: 1.5; color: #fff; background-color: rgba(0, 0, 0, 0.7); padding: 0 30px 0 20px; margin:0; text-shadow: 1px 1px 0 #000000; }
.slides > li .excerpt { display: inline-block; position: relative; font-size: 1.6rem; font-size: 16px; line-height: 2.5; color: #fff; background: rgba(0, 0, 0, 0.7); max-width: 640px; padding: 0 20px; margin:2px 0; text-shadow: 1px 1px 0 #000000;}
.slides > li .excerpt :last-child { margin-bottom: 0; }
.slides > li .li-wrap { width:1060px; margin:0 auto; position:relative;}.flex-pauseplay span {text-transform: capitalize;}.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}.no-js .slides > li:first-child {display: block;}.flexslider {margin: 0 0 15px;   position: relative;   zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}/* Nav Dots */
.flex-control-nav {
	text-align: center;
	position: absolute;
	bottom: 10%;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 1000;
	pointer-events: none;
}

.flex-control-nav li {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	margin: 8px;
	pointer-events: auto;
}

.flex-control-nav li a {
	display: block;
	cursor: pointer;
	text-indent: -9999em;
	background: #555;
	background: rgba(150,150,150,0.1);
	height: 100%;
	width: 100%;
	border-radius: 50%;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.flex-direction-nav li a:before {
    content: "\f318";
    color: #555;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 18px/1 'dashicons';
    vertical-align: middle;
    padding-right: 4px;
    margin-top: -3px;
}


/* Direction Nav
------------------------------------------------------------ */
.flex-direction-nav {
	height:0;
   padding: 0 !important;
}


.flex-direction-nav li a {
	background-color: transparent;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    text-indent: -999em;
    top: 45%;
    width: 40px;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

  
.flex-direction-nav li a:hover {
	background-color: #555;

}

.flex-direction-nav li .flex-next:active {   
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.flex-direction-nav li .flex-prev:active {   
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}

/* SLider Portfolio
----------------------------------------------------------------------------------*/



.single_portfolio_image a:hover .portfolio_icon_class {
    display: block;
}
.single_portfolio_nav,
.single_post_nav {
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 3;
}
.single_portfolio_nav .single_nav_prev,
.single_post_nav .single_nav_prev {
    left: 0;
    position: absolute;
}
.single_portfolio_nav .single_nav_next,
.single_post_nav .single_nav_next {
    right: 0;
    position: absolute;
}
.single_portfolio_gallery img {
    width: 100%;
}
.single_portfolio_gallery .single_portfolio_list a {
    display: block;
    position: relative;
}
.single_portfolio_gallery .single_portfolio_list {
    display: block;
    position: relative;
    margin-bottom: 5px;
}
.single_caption_text {
    display: inline-block;
    font-size: 12px;
    padding: 5px 0;
    text-align: center;
}
.single_portfolio_list:last-child {
    margin-bottom: 0;
}
.single_portfolio_gallery .portfolio_icon_class {
    background: rgba(0, 0, 0, 0.6);
    display: none;
    position: absolute;
    height: 100%;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}
.single_portfolio_gallery a:hover .portfolio_icon_class {
    display: block;
}
.single_portfolio_gallery .portfolio_icon_class i,
.single_portfolio_image .portfolio_icon_class i {
    background-color: #282828;
    border-radius: 50%;
    color: #fff;
    height: 40px;
    left: 50%;
    line-height: 38px;
    margin-left: -20px;
    margin-top: -20px;
    opacity: 0.65;
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 2;
}
.single_portfolio_gallery .portfolio_icon_class i {
    font-style: normal;
}
.single_portfolio_container.single_portfolio_gallery {
    text-align: center;
    display: block;
    width: 100%;
    float: left;
}
.widget.single_portfolio_section.single_portfolio_meta {
    padding: 0;
}
.single_portfolio_title.col-md-12 {
    padding: 40px 60px 0;
}
.single_portfolio_container.single_portfolio_content {
    float: left;
    overflow: hidden;
    padding: 0 60px 50px;
}
.single_portfolio_container.single_portfolio_content .col-sm-12 {
    padding: 20px 0 0;
}
